VirtualGL 2.5.2 now available on Ruby

Date: 
Thursday, June 8, 2017 - 1:00pm
Supercomputer: 

VurtualGL 2.5.2 is installed on Ruby. Use with module virtualgl/2.5.2